<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogStats..::.DiskOffset Property
LogStats Class See Also Send Feedback

Known on disk log file offset.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint DiskOffset { get; }

Visual Basic (Declaration)

    Public ReadOnly Property DiskOffset As UInteger

Visual C++

    public:
    property unsigned int DiskOffset {
    	unsigned int get ();
    }

# See Also

LogStats Class
BerkeleyDB Namespace